<?php

  // Verifica se o sistema j foi instalado
  if (!file_exists ("Includes/configuration.inc.php")) {
    
    header ("Location: Install.php");
    exit;
    
  }

  // Recebe a identificao dos erros encontrados
  $message_code = @$_GET["message_code"];
  
  // Valida a identificao recebida
  if (((!is_numeric ($message_code)) or ($message_code <= 0) or ($message_code >= 4)) and (!empty ($message_code))) :
    
    // Redireciona
    header ("Location: index.php");
    exit;
    
  endif;
  
  // Mensagens de erro
  switch ($message_code) {
    
    case 1:
    
    $mensagens[] = "As informaes do servidor escolhido foram removidas com sucesso!";
    
    break;
    
    case 2:
    
    $mensagens[] = "Os registros referentes a pgina escolhida foram removidos com sucesso! ";
    
    break;
    
    default:
    
    $mensagens[] = "Todos os registros anteriores a data especificada, foram removidos com sucesso!";
    
    break;
    
  }

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />

<meta name="webdeveloper" content="Klaus Roberto de Paiva" />
<meta name="generator" content="Zend Development Environment" />
<meta name="copyright" content="OpenSource Development" />

<meta http-equiv="pragma" content="no-cache" />
<meta http-equiv="cache-control" content="no-cache" />

<link href="Includes/netstat.css" rel="stylesheet" type="text/css" />

<title>NetStat :: Pgina Inicial</title>

</head>

<body style="margin: 0px; padding: 5px;">

<?php

  if (!empty ($message_code)) :
  
?>

<div align="center" style="background: url('Assets/error.gif'); background-repeat: no-repeat; background-position: 99% 5px; background-color: #FFFFF1; border: 1px dashed #FFC7A1; padding: 5px; line-height: 17px;">

<?php

    foreach ($mensagens as $mensagem) {
      
      echo "<strong>$mensagem</strong><br />";
      
    }

?>

</div><br />

<?php
  
  endif;

?>

<div align="center">

<div align="center" style="width: 400px; border: 1px inset #0099FF; background: url('Assets/iconUsers.gif'); background-repeat: no-repeat; background-position: 375px 50%; padding: 10px; padding-right: 100px; margin: 0px;">

<span>NetStat :: Pgina Inicial</span><br /><br />

<strong>O que deseja fazer?</strong><br /><br />

<a href="ver_usuarios.php">Relatrio de exibies por usurio</a><br />
<a href="ver_paginas.php">Relatrio de exibies por pgina</a><br /><br />
<a href="SamplePage.php">Pgina com exemplo de utilizao</a><br /><br />
<a href="del_antigos.php">Remover registros. Critrio: Data</a><br /><br />
<a href="Sources/index.php">Visualizar cdigo fonte do sistema</a><br /><br />
<a href="ajuda.xml">Documentao de ajuda (XML)</a>

</div><br />

<em>Sistema desenvolvido por: <strong>Klaus Roberto de Paiva</strong> - <a href="mailto:klausphp@msn.com">klausphp em msn.com</a></em>

</div>

</body>

</html>