<?php

  // Recebe a identificao dos erros encontrados
  $error_code = @$_GET["error_code"];
  
  // Valida a identificao recebida
  if (((!is_numeric ($error_code)) or ($error_code <= 0) or ($error_code >= 2)) and (!empty ($error_code))) :
    
    // Redireciona
    header ("Location: Install.php");
    exit;
    
  endif;
  
  // Mensagens de erro
  switch ($error_code) {
    
    case 1:
    
    $mensagens[] = "Com os dados informados, no foi possvel se conectar ao mySQL!";
    
    break;
    
    case 2:
    
    $mensagens[] = "O banco de dados informado no existe!";
    
    break;
    
    case 3:
    
    $mensagens[] = "Com os dados informados, no foi possvel se conectar ao mySQL!";
    $mensagens[] = "O banco de dados informado no existe!";
    
    break;
    
    case 4:
    
    $mensagens[] = "O prefixo para as tabelas do sistema  invlido!";
    
    break;
    
    case 5:
    
    $mensagens[] = "Com os dados informados, no foi possvel se conectar ao mySQL!";
    $mensagens[] = "O prefixo para as tabelas do sistema  invlido!";
    
    break;
    
    case 6:
    
    $mensagens[] = "O banco de dados informado no existe!";
    $mensagens[] = "O prefixo para as tabelas do sistema  invlido!";
    
    break;
    
    default:
    
    $mensagens[] = "Com os dados informados, no foi possvel se conectar ao mySQL!";
    $mensagens[] = "O banco de dados informado no existe!";
    $mensagens[] = "O prefixo para as tabelas do sistema  invlido!";
    
    break;
    
  }

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />

<meta name="webdeveloper" content="Klaus Roberto de Paiva" />
<meta name="generator" content="Zend Development Environment" />
<meta name="copyright" content="OpenSource Development" />

<meta http-equiv="pragma" content="no-cache" />
<meta http-equiv="cache-control" content="no-cache" />

<link href="Includes/netstat.css" rel="stylesheet" type="text/css" />

<title>NetStat :: Mdulo de Instalao</title>

</head>

<body style="margin: 0px; padding: 5px;">

<?php

  if (!empty ($error_code)) :
  
?>

<div align="center" style="background: url('Assets/error.gif'); background-repeat: no-repeat; background-position: 99% 5px; background-color: #FFFFF1; border: 1px dashed #FFC7A1; padding: 5px; line-height: 17px;">

<?php

    foreach ($mensagens as $mensagem) {
      
      echo "<strong>$mensagem</strong><br />";
      
    }

?>

</div><br />

<?php
  
  endif;

?>

<div align="center">

<form name="install" action="Finish.class.php" method="post" style="width: 500px; border: 1px inset #0099FF; background: url('Assets/iconDatabase.gif'); background-repeat: no-repeat; background-position: 30px; 50%; padding: 10px; margin: 0px; text-align: right;">

<div align="right">

<table width="400" border="0" cellpadding="0" cellspacing="0">

  <tr>
  
    <td align="center" valign="middle">
    
      <span>Assistente para Instalao</span>
    
    </td>
  
  </tr>

</table>

<table width="400" border="0" cellpadding="0" cellspacing="0" style="margin-top: 5px;">

  <tr>
  
    <td align="center" valign="middle">
    
      Informe todos os dados antes de prosseguir!
    
    </td>
  
  </tr>
  
</table>

<table width="400" border="0" cellpadding="0" cellspacing="0" style="margin-top: 7px; margin-right: 20px;">
  
  <tr>
  
    <td width="150" align="center" valign="middle" style="padding-left: 50px;">
    
      <strong><acronym title="Informe o host para conexo com o mySQL.">Host</acronym></strong>
    
    </td>
    
    <td width="200" align="left" valign="middle">
    
      <input type="text" name="host" />
    
    </td>
  
  </tr>
  
  <tr>
  
    <td width="150" align="center" valign="middle" style="padding-left: 50px;">
    
      <strong><acronym title="Informe a conta de acesso ao mySQL">Conta</acronym></strong>
    
    </td>
    
    <td width="200" align="left" valign="middle">
    
      <input type="text" name="conta" />
    
    </td>
  
  </tr>
  
  <tr>
  
    <td width="150" align="center" valign="middle" style="padding-left: 50px;">
    
      <strong><acronym title="Informe a senha de acesso ao mySQL">Senha</acronym></strong>
    
    </td>
    
    <td width="200" align="left" valign="middle">
    
      <input type="password" name="senha" />
    
    </td>
  
  </tr>
  
  <tr>
  
    <td width="150" align="center" valign="middle" style="padding-left: 50px;">
    
      <strong><acronym title="Informe o nome do banco que armazenar as informaes.">Banco de Dados</acronym></strong>
    
    </td>
    
    <td width="200" align="left" valign="middle">
    
      <input type="text" name="database" />
    
    </td>
  
  </tr>
  
  <tr>
  
    <td width="150" align="center" valign="middle" style="padding-left: 50px;">
    
      <strong><acronym title="Voc poder identificar as tabelas deste sistema, definindo um prefixo especfico. Exemplo: &quot;prefixo_tabela&quot;.">Prefixo</acronym></strong>
    
    </td>
    
    <td width="200" align="left" valign="middle">
    
      <input type="text" name="prefixo" />
    
    </td>
  
  </tr>

</table>

<table width="400" border="0" cellpadding="0" cellspacing="0" style="margin-top: 10px;">

  <tr>
  
    <td align="right" valign="middle" style="padding-right: 86px;">
    
      <input type="submit" value="Enviar " class="botoes" />
    
    </td>
  
  </tr>
  
</table>

</div>

</form><br />

<em>Sistema desenvolvido por: <strong>Klaus Roberto de Paiva</strong> - <a href="mailto:klausphp@msn.com">klausphp em msn.com</a><br /></em>

</div>

</body>

</html>