<?php

  // Recebe a identificao dos erros encontrados
  $error_code = @$_GET["error_code"];
  
  // Valida a identificao recebida
  if (((!is_numeric ($error_code)) or ($error_code <= 0) or ($error_code >= 2)) and (!empty ($error_code))) :
    
    // Redireciona
    header ("Location: Install.php");
    exit;
    
  endif;
  
  // Mensagens de erro
  switch ($error_code) {
    
    default:
    
    $mensagens[] = "O parmetro espeficado para limpeza dos registros  invlido!";
    $mensagens[] = "Dica: Use um nmero entre 1 e 99999. Exemplo: 365 (um ano)...";
    
    break;
    
  }

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />

<meta name="webdeveloper" content="Klaus Roberto de Paiva" />
<meta name="generator" content="Zend Development Environment" />
<meta name="copyright" content="OpenSource Development" />

<meta http-equiv="pragma" content="no-cache" />
<meta http-equiv="cache-control" content="no-cache" />

<link href="Includes/netstat.css" rel="stylesheet" type="text/css" />

<title>NetStat :: Remoo de Registros Antigos</title>

</head>

<body style="margin: 0px; padding: 5px;" onload="document.antigos.dias.focus();">

<?php

  if (!empty ($error_code)) :
  
?>

<div align="center" style="background: url('Assets/error.gif'); background-repeat: no-repeat; background-position: 99% 5px; background-color: #FFFFF1; border: 1px dashed #FFC7A1; padding: 5px; line-height: 17px;">

<?php

    foreach ($mensagens as $mensagem) {
      
      echo "<strong>$mensagem</strong><br />";
      
    }

?>

</div><br />

<?php
  
  endif;

?>

<div align="center">

<form name="antigos" action="del_antigos.class.php" method="post" style="width: 500px; border: 1px inset #0099FF; padding: 10px; margin: 0px;">

<div align="center">

<table width="400" border="0" cellpadding="0" cellspacing="0">

  <tr>
  
    <td align="center" valign="middle">
    
      <span>Assistente para Limpeza de Registros</span>
    
    </td>
  
  </tr>

</table>

<table width="400" border="0" cellpadding="0" cellspacing="0" style="margin-top: 5px;">

  <tr>
  
    <td align="center" valign="middle">
    
      Eliminar registros antigos, com mais de (<strong><div id="diff" style="display: inline;">definir abaixo</div></strong>) dias...
    
    </td>
  
  </tr>
  
</table>

<table width="400" border="0" cellpadding="0" cellspacing="0" style="margin-top: 7px; margin-right: 20px;">
  
  <tr>
  
    <td width="160" align="right" valign="middle" style="padding-left: 30px; padding-right: 10px;">
    
      <strong><acronym title="Excluir registros com data inferior a...">Dias</acronym></strong>
    
    </td>
    
    <td width="200" align="left" valign="middle">
    
      <input type="text" name="dias" maxlength="5" size="7" onkeyup="document.getElementById('diff').innerHTML = this.value; if (isNaN (this.value)) { document.getElementById('diff').innerHTML = '<font color=\'red\'>Formato Invlido!</font>'; } if (this.value == 'tudo') { document.getElementById('diff').innerHTML = '<font color=\'#0066CC\'>= TODOS! =</font>'; }" style="text-transform: lowercase;" />
    
    </td>
  
  </tr>
  
</table>

<table width="400" border="0" cellpadding="0" cellspacing="0" style="margin-top: 10px;">

  <tr>
  
    <td align="center" valign="middle">
    
      <input type="submit" value="Enviar " class="botoes" />
    
    </td>
  
  </tr>
  
</table>

</div>

</form><br />

<a href="index.php"><strong>Pgina Inicial</strong></a><br /><br />

<em>Sistema desenvolvido por: <strong>Klaus Roberto de Paiva</strong> - <a href="mailto:klausphp@msn.com">klausphp em msn.com</a><br /></em>

</div>

</body>

</html>